
Catch-22 [TES Project] - Task #15243

Task # 15242 (Resolved): Activity Diagram

Activity diagram

20/04/2020 10:59 - Aline  dos Santos Silva

Status: Resolved Start date: 17/04/2020

Priority: Normal Due date:  

Assignee: Aline  dos Santos Silva % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

An activity diagram was made for the APP system

History

#1 - 09/05/2020 17:26 - Aline  dos Santos Silva

- Status changed from In Progress to Resolved

#2 - 09/05/2020 17:26 - Aline  dos Santos Silva

- % Done changed from 50 to 100

Files

appDiagram.vpp 1.04 MB 20/04/2020 Aline  dos Santos Silva

patientDiagram.jpg 190 KB 20/04/2020 Aline  dos Santos Silva
